/*共通*/

html, body{
    min-width:1350px;
	min-height:100%;
    font-size: 10px;
	margin:0;
    /*overflow-x: hidden;*/
}

.second_area{
    padding: 34px 0 10px 0 !important;
}
.hover{
    transition: .3s;
}
.hover:hover{
    opacity: 0.6;
}
.lb-outerContainer{
    background: none;
}
.lb-nav{
    padding: 30px 40px;
    
    border-radius: 20px;
}
.lightbox .lb-image{
    padding: 30px 40px;
    border: 4px solid #e2d2a2; border-radius: 20px;
    background: #fff;
}
.lb-data .lb-details{
    width: 80%;
}


.lb-data .lb-number{
    position: relative;
    top: 30px;
}
.lb-data .lb-close{
    width: 54px;
    height: 54px;
    z-index: 1000;
    position: relative;
    right: -100px;
    top: 40px;
    opacity: 1;
}


/*header*/
.topics{
	height: 100%;
    z-index: 999999;
	float: center;
}

.main_image{
    height: 1669px;
    background: url("./img/index/top_main_img01.png") no-repeat bottom center;
    position: relative;
    z-index: 50;
    overflow: hidden;
	margin:0;
}
.main_image_effect{
    height: 1669px;
    background: url("./img/index/top_main_effect.png") no-repeat bottom center;
}
.main_image_chara{
    width:100%;
    max-width: 1920px;
    position: relative;
    margin: 0 auto;
    height: 1669px;
}

.main_image_size{
    position: absolute;
    top: 0;
    width: 100%;
	height: 1669px;
}
.main_image_size_bottom{
    position: relative;
	top: 0;
	height:100%;
}
.main_image_chara_detail{
    position: absolute;
    left: 0;
    bottom :-2px;
    width: 100%;
	height: 100%;
}

.main_image_logo{
    z-index: 90;
	margin:0;
}
.main_image_chara01{
    z-index: 50;
	height: 100%;
	margin:0;
}
.main_image_chara02{
    z-index: 40;
	margin:0;
}
.main_image_chara03{
    z-index: 20;
	margin:0;
}
.main_image_chara04{
    z-index: 10;
	margin:0;
}
.main_image_chara05{
    z-index: 30;
	margin:0;
}
.main_image_chara06{
    z-index: 60;
	margin:0;
}
.main_image_chara07{
    z-index: 70;
	margin:0;
}
.main_image_chara08{
    z-index: 80;
	margin:0;
}
.main_image_chara09{
    z-index: 110;
	margin:0;
}
.main_image_chara10{
    z-index: 1;
	margin:0;
}

.main_image_chara_detail img{
    width: 1190px;
	height: 1669px;
	align-content: center;
	background-size: contain;
	background-size: cover;
}


.menu_area{
    background: url("./img/common/top_bar.png") repeat-x top;
    width: 100%;
    height: 144px;
}
.menu_area2{
    background: url("./img/common/top_bar2.png") repeat-x top;
	background-size: contain;
	background-size: cover;
    width: 100%;
    height: 100%;
}
.menu_area_top{
    position: relative;
    top: -25px;
    height: 119px;
    z-index: 99999;
}
.menu_area_inner{
    width: 1300px;
    margin: 0 auto;
    position: relative;
}
.menu_area ul{
    position: absolute;
    left: 0;
    right: 0;
    top: -20px;
    margin: 0 auto;
    font-size: 0;
    text-align: center;
    z-index: 100;
}
.menu_area ul.second{
    top: 32px
}
.menu_area ul li{
    display: inline-block; 
    padding: 0 5px;
}
.menu_area ul li a{
    transition: .3s;
}
.menu_area ul li a:hover{
    opacity: 0.8;
}
   


/*----------------------------------------------------------------------*/
/*content(index)*/

.top{
    margin: 0px; 
    padding: 0px; 
	height: 100%
}

.content{
    background: url("./img/common/bg2.jpg") repeat-x bottom left,url("./img/common/bg2.jpg") repeat top left;
	background-size: contain;
	background-size: cover;
	background-attachment:fixed
}
.content2{
    background: url("./img/d.gif") repeat-x bottom left,url("./img/d.gif") repeat top left;
	background-size: contain;
	background-size: cover;
	background-attachment:fixed
}
.content .content_area{
    /**/
    background: url("./img/common/bg3.png");
    width: 1300px;
    box-shadow:0px 0px 16px -6px #000000;
    -moz-box-shadow:0px 0px 16px -6px #000000;
    -webkit-box-shadow:0px 0px 16px -6px #000000;
    /*半透明
    background: url("./img/common/top_bg.png") repeat-y top left;
    width: 1349px;
    */
    margin: 0 auto;
}
.campaign_area,.information_area{
    text-align: center;
    width: 1200px;
    margin: 0 auto;
}
.information_area{
    padding-bottom: 60px;
}
.bnr_icon{
    padding: 35px 0 0px;
    text-align: center;
}
.campaign_area ul li{
    padding-bottom: 25px;
    
}
.campaign_area ul li:last-child{
    padding-bottom: 0;
}
.campaign_area ul li:hover{
    opacity: 0.6;
     transition: .3s ;
}
.information_area{
    font-size: 0;
    
}
.information_area ul{
    text-align: left;
    font-size: 0;
}
.information_area ul li{
    display: inline-block;
    width: 590px;
    background: #fff;
    border-radius: 10px;
    font-size: 0;
    padding: 12px;
    box-sizing: border-box;
    border: solid 1px #efead9;
    box-shadow:2px 2px 6px 0px rgba(0,18,13,0.2);
    -webkit-box-shadow:2px 2px 6px 0px rgba(0,18,13,0.2);
    margin-bottom: 20px;
}
.information_area ul li:nth-child(odd){
    margin-right: 20px;
}
.information_area .left{
    display: inline-block;
    width: 188px;
}
.information_area .right{
    display: inline-block;
    width: 353px;
    vertical-align: top;
    font-size: 1.4rem;
    margin-left: 17px;
}
.information_area .right .data{
    text-align: center;
    font-weight: bold;
     background: url("./img/index/information_right_bg.png") no-repeat top left;
     height: 29px;
     line-height: 1;
     padding-top: 8px;
     color:#9e5d3b;
     width: 353px;
}
.information_area .right .information_text{
    color:#6c6c6c;
    line-height: 1.7;
    font-size: 1.4rem;
}
.information_area .read_more{
    text-align: right;
    padding-top: 25px;
    transition: .3s ;
}
.information_area .read_more:hover{
    opacity: 0.6;
}
/*----------------------------------------------------------------------*/
/*information*/

/*----------------------------------------------------------------------*/
/*gallery*/
.gallery_link{
    width: 1200px;
    margin: 0 auto;
    box-sizing: border-box;
}
.gallery_link ul{
    font-size: 0;
    text-align: left;
    width: 1136px;
    margin: -40px auto 0 auto;
}
.gallery_link ul li{
    display: inline-block;
    padding: 5px;
    box-shadow: 2px 2px 6px 0px rgba(0,18,13,0.2);
    -webkit-box-shadow: 2px 2px 6px 0px rgba(0,18,13,0.2);
    border-radius: 6px;
    margin-left: 18px;
    margin-top: 34px;
}

.gallery_link ul li:nth-child(4n+1){
    margin-left: 0;
}
.bnr_icon.gallery01{
    padding: 35px 0 0px;
    text-align: center;
}
.bnr_icon.gallery02{
    padding: 36px 0 39px;
    text-align: center;
}

.gallery_rated_box{
    text-align: center;
    height: 156px;
    position: relative;
    margin-top: 34px;
}
.gallery_rated_btn{
    position: absolute;
    top:92px;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    width: 254px;
}

.gallery_main_box{
    width: 1136px;
    margin: 0 auto 46px auto;
}
.gallery_main_inner ul{
    width: 270px;
    display: inline-block;
    font-size: 0;
    margin-left: 15px;
    vertical-align: top;
}
.gallery_main_inner ul:first-child{
    margin-left: 0;
}
.gallery_main_inner ul li{
    display: inline-block;
    padding: 5px;
    box-shadow: 2px 2px 6px 0px rgba(0,18,13,0.2);
    -webkit-box-shadow: 2px 2px 6px 0px rgba(0,18,13,0.2);
    border-radius: 6px;
    margin-top: 34px;
    vertical-align: top;
}
.gallery_main_inner ul li a,.gallery_link ul li a,.gallery_rated_btn{
    transition: .3s ;
}
.gallery_main_inner ul li a:hover,.gallery_link ul li a:hover,.gallery_rated_btn:hover{
    opacity: 0.6;
}
.gallery_main_inner.r18{
    display: none;
    margin-top: -50px;
}

/*graphic*/
.graphic_area{
    text-align: center;
    padding: 5px;
    margin: 40px auto 0 auto;
    box-shadow: 2px 2px 6px 0px rgba(0,18,13,0.2);
    -webkit-box-shadow: 2px 2px 6px 0px rgba(0,18,13,0.2);
    border-radius: 6px;
    width: 1090px;
    position: relative;
}

.graphic_back_btn{
    text-align: right;
    width: 1090px;
    margin: 25px auto 0 auto;
}
.graphic_back_btn a{
    transition: .3s ;
}
.graphic_back_btn a:hover{
    opacity: 0.6;
}


/*----------------------------------------------------------------------*/
/*character*/

.character_side_btn{
    position: fixed;
    left: 0;
    top: 121px;
    z-index: 1000;
}
.character_side_btn ul{
    font-size: 0;
}
.character_side_btn ul li{
    margin-bottom: 4px;
    /* box-shadow */
box-shadow:0px 0px 27px -9px #483329;
-moz-box-shadow:0px 0px 27px -9px #483329;
-webkit-box-shadow:0px 0px 27px -9px #483329;
    border-radius: 22px;
    
}
.character_btn ul{
    margin: 0 auto;
    width: 1000px;
    font-size: 0;
}
.character_btn ul li{
    display: inline-block;
    padding-left: 46px;
    transition: .3s ;
}
.character_btn ul li:first-child{
    padding-left: 24px;
}
.character_btn ul li a img{
}

.character_btn ul li a:hover img{
  transform: rotateZ(360deg);
  animation: animation_chara01 ease-out 1s;
  /*animation-iteration-count: infinite;*/
  transform-origin: 50% 50%;
  -webkit-animation: animation_chara01 ease-out 1s;
  /*-webkit-animation-iteration-count: infinite;*/
  -webkit-transform-origin: 50% 50%;
  -ms-animation: animation_chara01 ease-out 1s;
  /*-ms-animation-iteration-count: infinite;*/
  -ms-transform-origin: 50% 50%;
  display: block;
}

@keyframes animation_chara01{
  0% {
    transform:rotateY(0deg) /*translate(0px,0px)*/;
  }
  50% {
    transform:rotateY(180deg)  /*translate(0px,-20px)*/  ;
  }
  100% {
    transform:rotateY(360deg) /*translate(0px,0px)*/;
  }
}

@-webkit-keyframes animation_chara01 {
  0% {
    transform:rotateY(0deg) /*translate(0px,0px)*/;
  }
  50% {
    transform:rotateY(180deg)  /*translate(0px,-20px)*/  ;
  }
  100% {
    transform:rotateY(360deg) /*translate(0px,0px)*/;
  }
}

@-ms-keyframes animation_chara01 {
  0% {
    transform:rotateY(0deg) /*translate(0px,0px)*/;
  }
  50% {
    transform:rotateY(180deg)  /*translate(0px,-20px)*/  ;
  }
  100% {
    transform:rotateY(360deg) /*translate(0px,0px)*/;
  }
}
.character_btn_bar{
    text-align: center;
    padding-top: 50px;
    padding-bottom: 40px;
}



.character_visual_box01{
    background: url("./img/character/visual_main01.png") no-repeat top left;
}
.character_visual_box02{
    background: url("./img/character/visual_main02.png") no-repeat top left;
}
.character_visual_box03{
    background: url("./img/character/visual_main03.png") no-repeat top left;
}
.character_visual_box04{
    background: url("./img/character/visual_main04.png") no-repeat top left;
}

.character_visual_box{
  margin-bottom: 45px; 
  height: 936px;
  position: relative;
}

.character_visual_box_bg{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 300;
    pointer-events : none;
}
.js_sliderset{
    position: relative;
}

.js_slider{
    position: relative;
    left: 0;
    top: 0;
    z-index: 250;
}
.js_carousel_slider{
    position: absolute;
    right: 60px;
    bottom:17px;
    z-index: 250;
    width: 795px;
}
.js_carousel_slider li{
    width: 155px !important;
    margin-left: 4px;
    cursor:pointer;
}
.btn_area{
    position: absolute;
    left: 70px;
    top: 650px;
    z-index: 250;
}
.btn_area li{
    margin-bottom: 3px;
}

.character_other_btn{
  position: absolute;
right:  65px;
bottom: 236px;
z-index: 300;
text-align: right;
width: 333px;
}
.character_other_btn01{
    position: relative;
    right: -10px;
}
.character_other_btn02{
    position: relative;
    right: -40px;
    padding-top: 12px;
    padding-bottom: 18px;
}

.character_other_btn03{
    position: relative;
    height: 48px;
}
.character_other_btn03 > img{
    position: absolute;
    left: 0;
    top:0;
}
.character_other_btn03 > ul{
    position: absolute;
    left: 187px;
    top:14px;
    font-size: 0;
}
.character_other_btn03 > ul li{
    position: relative;
    display: inline-block;
    margin-right: 13px;
}

.character_other_btn03 > ul li a{
    width: 21px;
    height: 21px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #fff;
    display: inline-block;
}
.character_other_btn03 > ul li a:after{
        content: "";
    left: 1px;
    top: 5px;
    box-sizing: border-box;
    width: 3px;
    height: 3px;
    border: 6px solid transparent;
    border-left: 9px solid #23c6d8;
    display: inline-block;
    position: relative;
}

#character01 .character_other_btn03 > ul li a:after{
    border-left: 9px solid #23c6d8;
}
#character02 .character_other_btn03 > ul li a:after{
    border-left: 9px solid #35cba2;
}

#character03 .character_other_btn03 > ul li a:after{
    border-left: 9px solid #ff79a8;
}

#character04 .character_other_btn03 > ul li a:after{
    border-left: 9px solid #f6872d;
}





/*----------------------------------------------------------------------*/
/*story*/

.story_area{
    padding: 129px 0 97px 0 ;
}
.story_cell01{
    text-align: center;
    position: relative;
    margin-bottom: 20px;
}
.story_title{
    position: absolute;
    top:-60px;
    left: 0;
    right:0;
    margin: 0 auto;
}
.story_cell02{
    position: relative;
    height:1160px;
}
.story_cell02 img{
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.story_chara01{
    top: -113px;
}
.story_chara02{
    top: 190px;
}
.story_chara03{
    top: 512px;
}
.story_chara04{
    top: 750px;
}
.story_cell03{
    text-align: center;
}


/*----------------------------------------------------------------------*/
/*event_campaign_page*/

.campaign_page{
    padding-bottom: 100px;
}
/*----------------------------------------------------------------------*/
/*product_page*/

.product_area .bnr_icon{
    margin-top: 1px;
}

.product_box ul{
    text-align: center;
}

.product_box ul li{
    display: inline-block;
    padding-bottom: 30px;
    position: relative;
}

.product_box ul li .sd_chara{
    position: absolute;
    right: -25px;
    bottom: 25px;
}
.product_box ul li:nth-child(4) .sd_chara{
    position: absolute;
    right: -20px;
    bottom: 5px;
}
.product_box ul li:nth-child(5) .sd_chara{
    position: absolute;
    right: -13px;
    bottom: 12px;
}
/*----------------------------------------------------------------------*/
/*concept_page*/

.concept_box ul{
    text-align: center;
}

.concept_box ul li{
    display: inline-block;
    padding-bottom: 30px;
    position: relative;
    
}
.concept_box ul li:nth-child(1){
    padding-bottom: 5px;
}
.concept_box ul li:nth-child(2){
    padding-bottom: 20px;
}
.concept_box ul li:nth-child(3){
    padding-bottom: 20px;
}
.concept_btn{
    position: absolute;
    top: 283px;
    right: 80px;
    display: inline-block;
    
}

/*----------------------------------------------------------------------*/
/*download page*/

.download_oped_box{
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
	padding: 80px;
}
.download_oped_inner{
    padding: 10px 33px 40px;
    position: relative;
}
.download_chara01{
    position: absolute;
        left: -74px;
    top: -50px;
}
.download_oped_inner:first-child{
    border-right: #f3e4b7 dotted 2px;
}
.download_oped_inner p{
    font-size: 1.4rem;
    padding: 27px 0 30px;
}
.download_opmovie{
    text-align: center;
    position: relative;
}
.download_chara02{
    position: absolute;
    right: 43px;
    top: -90px;
}
.download_bgmmovie{
    margin-top: 0px;
}
.download_opmovie{
    margin-top: 40px;
}
.download_trial{
    padding-top: 80px;
    text-align: center;
    position: relative;
}
.download_chara03{
        position: absolute;
    left: 36px;
    top: 53px;
}
.download_chara04{
        position: absolute;
    right: 43px;
    top: -5px;
}
.download_chara05{
        position: absolute;
    left: 36px;
    top: -80px;
}

/* 追加　----------------------------------------------　*/
.dl_list{
    width: 870px;
    margin: 0 auto;
    border: #ddd1ac solid 1px;
}
.dl_list li:first-child{
    border-top:none;
}
.dl_list li{
    border-top: #ddd1ac solid 1px;
}

.dl_flex_title03{
    width: 69%;
    padding: 10px 10px;
    font-size: 1.4rem;
    text-align: left;
    box-sizing: border-box;
        word-wrap: break-word;
        line-height: 1;
		background-color:#faf6e1;
}


.dl_flex_title04{
    width: 31%;
    text-align: left;
    font-size: 1.4rem;
    padding: 10px 10px;
    line-height: 1;
    box-sizing: border-box;
        word-wrap: break-word;
		background-color:#faf6e1;
}

/* 追加ここまで */

.download_trial_list{
    
    width: 870px;
    margin: 0 auto;
}
.download_trial_list li:first-child{
    margin-bottom: 22px;
    border-bottom:none;
}
.download_trial_list li{
    border-bottom: #d6d6d6 dotted 1px;
}
.download_opmovie img,.download_trial_title{
   padding-bottom: 35px;
}
.download_trial_flex{
    display: flex;
    justify-content: space-between;
}
.download_trial_flex_title01{
    font-size: 1.4rem;
    background: #ffe9f3;
    width: 663px;
    padding: 8px 0;
    word-wrap: break-word;
}
.download_trial_flex_title02{
    font-size: 1.4rem;
    background: #ffedda;
    width: 204px;
    padding: 8px 0;
    word-wrap: break-word;
}
.download_trial_caution{
    width: 870px;
    margin: 28px auto 0 auto;
    text-align: left;
    font-size: 1.2rem;
}
.download_trial_caution p{
    line-height: 1.5;
}
/**/
.download_trial_list_img{
    width: 870px;
    margin: 0 auto 32px auto;
    text-align: center;
    
}
.download_trial_flex_title03{
    width: 663px;
    padding: 8px 5px;
    font-size: 1.4rem;
    text-align: left;
    word-wrap: break-word;
}
.download_trial_flex_title04{
    width: 204px;
    text-align: center;
    font-size: 1.4rem;
    padding: 8px 0;
    word-wrap: break-word;
}
.download_trial_flex_title04 a{
    color: #efa024;
}


.download_trial_movie{
    margin-top: 60px;
    text-align: center;
	position: relative;
}
.download_chara05{
	position: absolute;
	left: 42px;
	top: -82px;
}
.download_trial_movie_list{
    padding-top: 39px;
    width: 895px;
    margin: 0 auto;
    font-size: 0;
}
.download_trial_movie_list li{
    width: 420px;
    display: inline-block;
    margin-bottom: 44px;
}
.download_trial_movie_list li:nth-child(2n){
    padding-left: 50px;
}

.download_trial_movie_link{
    display: flex;
    text-align: center;
    justify-content: space-between;
    align-items: center;
    padding-top: 15px;
}
.download_trial_movie_link p{
    color: #595959;
    font-size: 1.4rem;
}
.download_trial_movie_link a{
    color: #ee4848;
    font-size: 1.4rem;
}


/*----------------------------------------------------------------------*/
/*reservation_area*/

.reservation_area{
    width: 1200px;
    margin: 0 auto;
}
.reservation_line{
    padding-bottom: 55px;
    margin-bottom: 50px;
     background: url("./img/privilege/privilege_line.png") no-repeat center bottom;
     text-align: center;
}
.reservation_box_top{
    text-align: center;
    margin-top: -5px;
}
.reservation_list{
    width: 1080px;
    margin: 0 auto;
    border: #000000 solid 1px;
}
.reservation_list li:first-child{
    border-top:none;
}
.reservation_list li{
    border-top: #7B7B7B solid 1px;
}
.reservation_flex{
    display: flex;
    justify-content: space-between;
    font-size: 0;
    }
.reservation_flex_title01{
    font-size: 1.4rem;
    background: #C12525;
    width: 50%;
    padding: 8px 0;
    box-sizing: border-box;
    color: #fff;
    font-weight: bold;
        word-wrap: break-word;
}
.reservation_flex_title02{
    font-size: 1.4rem;
    background: #C12525;
    width: 50%;
    padding: 8px 0;
    box-sizing: border-box;
    color: #fff;
    font-weight: bold;
        word-wrap: break-word;
}
.reservation_caution{
    width: 870px;
    margin: 28px auto 0 auto;
    text-align: left;
    font-size: 1.2rem;
}
.reservation_caution p{
    line-height: 1.5;
}
.reservation_list_img{
    width: 870px;
    margin: 0 auto 32px auto;
    text-align: center;
    
}
.reservation_flex_title03{
    width: 50%;
    padding: 10px 10px;
    font-size: 1.4rem;
    text-align: left;
    box-sizing: border-box;
        word-wrap: break-word;
        line-height: 1;
    
}
.reservation_flex_title04{
    width: 50%;
    text-align: left;
    font-size: 1.4rem;
    padding: 10px 10px;
    line-height: 1;
    box-sizing: border-box;
        word-wrap: break-word;
}
.reservation_flex_title05{
    width: 25%;
    padding: 10px 10px;
    font-size: 1.4rem;
    text-align: left;
    box-sizing: border-box;
        word-wrap: break-word;
        line-height: 1;
    
}

.reservation_flex_title01,.reservation_flex_title03 {
    border-right: #7B7B7B solid 1px;
}
.reservation_list li:nth-child(even){
    background: #CACACA;
}
.reservation_list2 li:nth-child(odd){
    background: #ffffff;
}
.reservation_box01{
    margin-top: 10px;
}
.reservation_box02{
    margin-top: 60px;
    margin-bottom: 35px;
}

.reservation_box_bottom{
    margin-bottom: 100px;
}


/*----------------------------------------------------------------------*/
/*privilege_area*/

.ouen_banner_bg{
    width: 1200px;
	height: 2871px;
    background-image: url('./img/twitter/twitter_main_img.png');
}
.ouen_banner_area{
    width: 1200px;
    margin: 0 auto;
}
.ouen_banner_line{
    padding-bottom: 55px;
    margin-bottom: 50px;
     background: url("./img/privilege/privilege_line.png") no-repeat center bottom;
     text-align: center;
}

.ouen_banner_box_top{
    text-align: center;
    margin-top: -5px;
}
.ouen_banner_box_top > img{
    margin-bottom: 40px;
}
.ouen_banner_box_top_second{
    text-align: center;
}
.ouen_banner_box_top_second > img{
    margin-bottom: 40px;
}

.ouen_banner_box_name{
    background-color: #c99637;
    border: none;
    color: white;
    text-align: center;
    width: 800px;
    margin: auto;
    font-size: 1.6rem;
    font-weight: bold;
    padding: 5px 0;
    margin-bottom: 30px;
}

.ouen_banner_box{
    margin: 0 auto 60px auto;
}

.ouen_banner_box ul{
    font-size: 0;
    text-align: center;
}
.ouen_banner_box ul li{
    display: inline-block;
}
.ouen_banner_box.six{
}
.ouen_banner_box.six ul{
    margin-bottom: -30px;
    margin-left: -30px;
}
.ouen_banner_box.six ul li{
    margin-left: 30px;
    margin-bottom: 30px;
}
.ouen_banner_box.four{
    width: 1000px;
    margin: 0 auto 60px auto;
}
.ouen_banner_box.four ul{
    margin-bottom: -30px;
    margin-left: -30px;
}

.ouen_banner_box.four ul li{
    margin-left: 30px;
    margin-bottom: 30px;
}


.ouen_banner_box.twhead{
    width: 1200px;
    margin: 0 auto 60px auto;
}
.ouen_banner_box.twhead ul{
    margin-bottom: -30px;
}

.ouen_banner_box.twhead ul li{
    margin-bottom: 30px;
}
.ouen_banner_box.twhead ul li img{
    width: 100%;
}

/*form*/

.ouen_form{
    background: url("./img/ouen_banner/form_bg.png") no-repeat center left;
    width: 1201px;
    height: 754px;
    margin-top: 75px;
    position: relative;
    margin-bottom: 30px;
}

.ouen_illust{
    background: url("./img/ouen_illust/bg.png") no-repeat center left;
    width: 1200px;
    height: 2301px;
    margin-top: 0px;
	position: relative;
    margin-bottom: 30px;
}

.ouen_illust2{
    background: url("./img/ouen_illust/bg2.png") no-repeat center left;
    width: 1200px;
    height: 1988px;
    margin-top: 0px;
	position: relative;
    margin-bottom: 30px;
}

.ouen_illust3{
    background: url("./img/ouen_illust/bg3.png") no-repeat center left;
    width: 1200px;
    height: 2254px;
    margin-top: 0px;
	position: relative;
    margin-bottom: 30px;
	}
	
.ouen_illust4{
    background: url("./img/ouen_illust/bg4.png") no-repeat center left;
    width: 1200px;
    height: 2078px;
    margin-top: 0px;
	position: relative;
    margin-bottom: 30px;
	}

.ouen_form form{
	width: 930px;
	height: 413px;
	box-sizing: border-box;
	position: absolute;
	left: 2px;
	right: 0;
	top:24px;
	bottom: 60px;
	margin:auto;
}
.form_top,.form_check_top{
    text-align: left;
    padding-left: 5px;
    padding-bottom: 3px;
    padding-top: 30px;
}
.form_check_top{
    text-align: center;
}

.form_top .note,.form_check_top .note{
    color: #764b57;
    font-size: 1.8rem;
    font-weight: bold;
}
.form_top .must,.form_check_top .must{
    color: #e60012;
    font-size: 1.8rem;
    font-weight: bold;
}

.form_top .right_note{
    color: #764b57;
    font-size: 1.2rem;
    float: right;
    margin-top: 3px;
    display: inline-block;
    vertical-align: top;
}

.form_bottom{
    text-align: left;
    height: 37px;
    display: block;
}
.form_check_bottom{
    height: 37px;
    display: block;
}

.form_bottom input.error{
    color: #000;
    font-size: 1.4rem;
    margin-top: 0;
}

.error{
    color: #e60012;
    font-size: 1.2rem;
    font-weight: bold;
    margin-top: 5px;
    display: block;
}
.d_check{
    display: inline-block;
    vertical-align: top;
    margin: 0;
}
.d_check_text{
    font-size: 1.4rem;
    color: #764b57;
}

.form_bottom input{
    width: 100%;
}



.form_submit_reset{
    font-size: 0;
    margin-top: 24px;
}
.form_submit_reset input{
    background: #ffb033;
    border: none;
    color: #fff;
    width: 121px;
    line-height: 1;
    padding: 10px 0;
    font-weight: bold;
    font-size: 1.6rem;
}
.form_submit_reset input:first-child{
    margin-right: 12px;
}
.form_submit_reset input:hover{
    cursor: pointer;
}


/*----------------------------------------------------------------------*/
/*privilege_area*/

.privilege_area{
    width: 1200px;
    margin: 0 auto;
}
.privilege_line{
    padding-bottom: 55px;
    margin-bottom: 50px;
     background: url("./img/privilege/privilege_line.png") no-repeat center bottom;
     text-align: center;
}
.privilege_line.last{
    background: none;
    margin-bottom: 0;
}
.privilege_box01{
    background: url("./img/privilege/privilege_bg01.png") no-repeat left top;
    width: 1200px;
    height: 953px;
    margin-top: 24px;
}

.privilege_box01{
    padding-top: 34px;
    display: flex;
    justify-content: center;
    box-sizing: border-box;
    position: relative;
}
.privilege_box01_inner_left{
    margin-right: 10px;
    position: relative;
    height: 776px;
}
.privilege_box01_inner_right{
    height: 776px;
     position: relative;
}

.privilege_box01 > div a{
    position: absolute;
        left: 96px;
    top: 125px;
    display: block;
    width: 369px;
    height: 506px;
}
.privilege_box01 > div a.privilege_box01_drm01{
    height: auto ;
    width: 390px ;
    left: 0;
    right:0;
    top:490px;
    margin: 0 auto;
}
.privilege_box01 > div a.privilege_box01_drm02{
    height: auto ;
    width: 390px ;
    left: 0;
    right:0;
    top:561px;
    margin: 0 auto;
}


.privilege_box01_inner_img{
    padding: 5px;
    border: #efede6 solid 2px;
    background: #fff;
    border-radius: 7px;
}
.privilege_box01_inner_rp{
    position: absolute;
    right: 7px;
    bottom:7px;
}

.privilege_box01_btn{
    display: inline-block;
    position: absolute;
    bottom: 48px;
    left: 0 ;
    right:0;
    margin: 0 auto;
    width: 434px;
    
}


.privilege_box02{
    background: url("./img/privilege/privilege_bg02.png") no-repeat left top;
    width: 1200px;
    height: 953px;
    margin-top: 24px;
    padding-top: 34px;
    position: relative;
    box-sizing: border-box;
}
.privilege_box02_inner{
    margin-right: 10px;
    position: relative;
    height: 776px;
}
.privilege_box02 > div a{
    position: absolute;
    left: 0;
    right:0;
    margin: 0 auto;
    top: 115px;
    display: block;
    width: 369px;
    height: 506px;
}



.privilege_box02_inner_rp{
    position: absolute;
    right: 7px;
    bottom:7px;
}
.privilege_box02_btn{
    display: inline-block;
    position: absolute;
    bottom: 48px;
    left: 0 ;
    right:0;
    margin: 0 auto;
}

.privilege_chara01{
    position: absolute;
    left: -40px;
    top: -70px;
}
.privilege_chara02{
    position: absolute;
    right: -40px;
    top: -50px;
}


.privilege_box02_btn{
    display: inline-block;
    position: absolute;
    bottom: 65px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 434px;
}



/*----------------------------------------------------------------------*/
/*footer*/

footer{
    position: relative;
	
}
footer .top_link{
    z-index: 5000;
    position: absolute;
    top:-50px;
    right: 20px;
    transition: .5s ;
    -webkit-transform: rotateZ( 0deg ) ;
    transform: rotateZ( 0deg ) ;
	
}
footer .top_link:hover{
    -webkit-transform: rotateZ( 10deg ) ;
    transform: rotateZ( 10deg ) ;
}
footer .footer_link{
    background: url("./img/common/footer_bg.png") repeat-x top left;
    font-size: 0;
    height: 133px;
}
footer .footer_link_inner{
    margin: 0 auto;
    width: 1300px;
}
footer .footer_link .footer_logo{
    display: inline-block;
    padding-left: 48px;
    padding-top: 42px;
}
footer .footer_link ul{
    font-size: 0;
    display: inline-block;
    vertical-align: top;
    padding-left: 65px;
}
footer .footer_link ul li{
    display: inline-block;
    font-size: 1.4rem;
    vertical-align: top;
    padding-left: 24px;
    padding-top: 63px;
}
footer .footer_link ul li:first-child{
    padding-left: 0;
}

footer .footer_link ul li a{
    font-size: 1.4rem;
    color: #fff;
    text-decoration: none;
    padding-left: 16px;
    position: relative;
}

footer .footer_link ul li a{
    transition: .2s;
}
footer .footer_link ul li a:hover{
    opacity: 0.6;
    
}

footer .footer_link ul li a:before{
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 3.5px 0 3.5px 6px;
    border-color: transparent transparent transparent #cc986a;
    position: absolute;
    left: 3px;
    top: 7px;
}
.footer_copy{
    height: 29px;
    background: #6a2f10;
    text-align: center;
    color:#fff;
    padding: 10px 0;
    font-size: 1.0rem;
    box-sizing: border-box;
}

/*----------------------------------------------------------------------*/
.more{
	font-size:12px;
	font-weight:bold;
	text-align:right;
	text-decoration:underline;
}






/*ネオン----------------------------------------------------------------------*/
@import
html,body{
  height:0%
}
body {
  background: #000000 url(./img/d.gif)  center no-repeat;
  background-size:0px;
  margin:0
}
.logo {
  text-align: center;
  width: 100%;
  height: 50px;
  margin-top: 0px;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 110;
}


.logo b{
  font: 100 15vh "Vibur";
  font-size: 20px;
  color: #fee;
  text-shadow: 0 0px 70px, 0 0 2px, 0 0 1em #ff4444, 0 0 0.5em #ff4444, 0 0 0.1em #ff4444, 0 10px 3px #000;
}
.logo b span{
  animation: blink linear infinite 2s;
}
@keyframes blink {
  78% {
    color: inherit;
    text-shadow: inherit;
  }
  79%{
     color: #333;
  }
  80% {
    
    text-shadow: none;
  }
  81% {
    color: inherit;
    text-shadow: inherit;
  }
  82% {
    color: #333;
    text-shadow: none;
  }
  83% {
    color: inherit;
    text-shadow: inherit;
  }
  92% {
    color: #333;
    text-shadow: none;
  }
  92.5% {
    color: inherit;
    text-shadow: inherit;
  }
}


/*BGMボタン----------------------------------------------------------------------*/
#bgmBox{
	width:150px;
	height:44px;
	margin-left:10px;
	z-index:999;
	left:10px;
	position:absolute;
	top:7px;
	left:40px;
}

#bgmBox a:hover{
	opacity:1.0;
}


#bgmBox .playBtn {
	display: block;
	background-image:url(./img/enter.png);
	background-repeat:no-repeat;
	width:160px;
	height:160px;
	margin-left: 0px;
	margin-top: 90px;
}

#bgmBox .stopBtn {
	display: block;
	background-image:url(./img/leave.png);
	background-repeat:no-repeat;
	width:160px;
	height:60px;
	margin-left: 180px;
	margin-top: 90px;
}


/*BGMテキスト----------------------------------------------------------------------*/
.bgm_text{
    position: absolute;
    left: 3px;
    top: 12px;
	z-index: 130;
}

/*BGM選択----------------------------------------------------------------------*/
.modal { 
	position:absolute; 
	display:none; 
	z-index:5000; 
	top:40%; 
	left:50%; 
	width:400px; 
	height:200px; 
	margin:-120px 0 0 -220px; 
	padding:20px; 
	text-align:center; 
}
.modal p { 
	margin-bottom:10px; 
}
.modal a { 
	cursor:pointer; 
}

/*ダウンロードボタン----------------------------------------------------------------------*/

.dl_btn a {
    width: 250px;
    height: 50px;
    background: url("img/special/btn01_off.png") no-repeat;
    display: inline-block;
    text-indent: -9999px;
	margin-top: 20px;
	margin-bottom: 20px;
}
 
.dl_btn a:hover {
    background-image: url("img/special/btn01_on.png");
}

/*760*1334ボタン----------------------------------------------------------------------*/

.dl2_btn a {
    width: 250px;
    height: 50px;
    background: url("img/special/btn04_off.png") no-repeat;
    display: inline-block;
    text-indent: -9999px;
	margin-top: 10px;
	margin-bottom: 20px;
}
 
.dl2_btn a:hover {
    background-image: url("img/special/btn04_on.png");
}

/*1125*2436ボタン----------------------------------------------------------------------*/

.dl3_btn a {
    width: 250px;
    height: 50px;
    background: url("img/special/btn05_off.png") no-repeat;
    display: inline-block;
    text-indent: -9999px;
	margin-top: 0px;
	margin-bottom: 20px;
}
 
.dl3_btn a:hover {
    background-image: url("img/special/btn05_on.png");
}


/*公式サイトへボタン----------------------------------------------------------------------*/

.site_btn a {
    width: 385px;
    height: 50px;
    background: url("img/special/btn02_off.png") no-repeat;
    display: inline-block;
    text-indent: -9999px;
	margin-top: 20px;
	margin-bottom: 20px;
}
 
.site_btn a:hover {
    background-image: url("img/special/btn02_on.png");
}

/*対象店舗一覧はこちらボタン----------------------------------------------------------------------*/

.tenpo_btn a {
    width: 385px;
    height: 50px;
    background: url("img/special/btn03_off.png") no-repeat;
    display: inline-block;
    text-indent: -9999px;
	margin-top: 20px;
	margin-bottom: 20px;
}
 
.tenpo_btn a:hover {
    background-image: url("img/special/btn03_on.png");
}

/*テキストリンク下線なし----------------------------------------------------------------------*/

.noline {text-decoration:none}

/*focusのbg画像----------------------------------------------------------------------*/

.fgb {background-size: cover;
      align-content: center;
}

/*上へ戻るボタン----------------------------------------------------------------------*/
.page-top {
	display: none;
	position: fixed;
	bottom: 10px;
	right: 16px;
}
.page-top a {
	display: block;
	width: 40px;
	height: 40px;
	background-color:#B40404;
	text-align: center;
	color:#ffffff;
	font-size: 20px;
	text-decoration: none;
	line-height: 45px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}

/*対象ツイートボタン----------------------------------------------------------------------*/

.rt_btn a {
    width: 885px;
    height: 92px;
    background: url("img/special/btn06_off.png") no-repeat;
    display: inline-block;
    text-indent: -9999px;
	margin-top: 0px;
	margin-bottom: 20px;
}
 
.rt_btn a:hover {
    background-image: url("img/special/btn06_on.png");
}


.blogtxt{
	color:#ffffff;
    font-size:15px;	
	line-height: 20px;
}

.box {
 display: flex;
	align-items: center;
	justify-content: center;
}

/*体験版DLボタン----------------------------------------------------------------------*/

.tdl_btn a {
    width: 885px;
    height: 92px;
    background: url("img/download/dlbtn_01_off.png") no-repeat;
    display: inline-block;
    text-indent: -9999px;
	margin-top: 20px;
	margin-bottom: 20px;
}
 
.tdl_btn a:hover {
    background-image: url("img/download/dlbtn_01_on.png");
}

.tdl2_btn a {
    width: 885px;
    height: 92px;
    background: url("img/download/dlbtn_02_off.png") no-repeat;
    display: inline-block;
    text-indent: -9999px;
	margin-top: 20px;
	margin-bottom: 20px;
}
 
.tdl2_btn a:hover {
    background-image: url("img/download/dlbtn_02_on.png");
}

.tdl3_btn a {
    width: 885px;
    height: 92px;
    background: url("img/download/dlbtn_03_off.png") no-repeat;
    display: inline-block;
    text-indent: -9999px;
	margin-top: 20px;
	margin-bottom: 20px;
}
 
.tdl3_btn a:hover {
    background-image: url("img/download/dlbtn_03_on.png");
}

.tdl4_btn a {
    width: 885px;
    height: 92px;
    background: url("img/download/dlbtn_04_off.png") no-repeat;
    display: inline-block;
    text-indent: -9999px;
	margin-top: 20px;
	margin-bottom: 20px;
}
 
.tdl4_btn a:hover {
    background-image: url("img/download/dlbtn_04_on.png");
}

.tdl5_btn a {
    width: 885px;
    height: 92px;
    background: url("img/download/dlbtn_05_off.png") no-repeat;
    display: inline-block;
    text-indent: -9999px;
	margin-top: 20px;
	margin-bottom: 20px;
}
 
.tdl5_btn a:hover {
    background-image: url("img/download/dlbtn_05_on.png");
}


/*体験版ハッシュタグボタン----------------------------------------------------------------------*/

.cam_btn a {
    width: 885px;
    height: 92px;
    background: url("img/campaign/cambtn_01_off.png") no-repeat;
    display: inline-block;
    text-indent: -9999px;
	margin-top: 20px;
	margin-bottom: 20px;
}
 
.cam_btn a:hover {
    background-image: url("img/campaign/cambtn_01_on.png");
}

/*対象店舗一覧はこちらボタン----------------------------------------------------------------------*/

.meibo_btn a {
    width: 885px;
    height: 92px;
    background: url("img/campaign/cambtn_02_off.png") no-repeat;
    display: inline-block;
    text-indent: -9999px;
	margin-top: 20px;
	margin-bottom: 20px;
}
 
.meibo_btn a:hover {
    background-image: url("img/campaign/cambtn_02_on.png");
}

/*相関図ボタン----------------------------------------------------------------------*/

.soukan_btn a {
    width: 356px;
    height: 60px;
    background: url("img/character/soukan_btn_off.png") no-repeat;
    display: inline-block;
    text-indent: -9999px;
	margin-top: 20px;
	margin-bottom: 20px;
}
 
.soukan_btn a:hover {
    background-image: url("img/character/soukan_btn_on.png");
}

/*追加店舗ボタン----------------------------------------------------------------------*/

.ttenpo_btn a {
    width: 268px;
    height: 48px;
    background: url("img/special/btn07_off.png") no-repeat;
    display: inline-block;
    text-indent: -9999px;
	margin-top: 20px;
	margin-bottom: 20px;
}
 
.ttenpo_btn a:hover {
    background-image: url("img/special/btn07_on.png");
}
/************************************************************
 * modal
 ************************************************************/

.modal { position:fixed; display:none; z-index:5000; top:40%; left:50%; width:400px; height:190px; margin:-116px 0 0 -221px; padding:20px; color:#FFF; text-align:center; border:1px solid #FFF; border-radius:10px; }
.modal img { vertical-align:bottom; }
.modal p { margin-bottom:10px; }
.modal ul { text-align:center; }
.modal li { display:inline; }
.modal a { cursor:pointer; }
